@charset "utf-8";

@import url("general.css");

body {background-image: url('bg_top.jpg');}
#header {
	height: 651px;
	background-image: url('header_top.jpg');
}
#tweet {top: 50px}

#areaMain {padding-top: 0px;	padding-bottom: 80px;}



/* ===========================================================================
*/
#release {
	position: absolute;
	left: 72px;
	top: 228px;
	width: 191px;
	height: 37px;
	background: url('release.png') !important; background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/release.png",sizingMethod="crop");		/*IE用*/
	text-indent:-9999px;
}

#whatsnew {
	position: absolute;
	left: 43px;
	top: 350px;
	width: 201px;
	height: 84px;
	overflow-y: scroll;
}



#whatsnew ,
#whatsnew span {
	color: #9e602c;
	line-height: 1.2em;
	font-size: 8pt;
	text-align: left;
}
#whatsnew span {
	display: block;
	width: 100%;
	background: #eee5d9;
}



#bn01 ,
#bn02 ,
#bn03 {
	position: absolute;
	display: block;
	text-indent: -9999px;
	text-align: left;
	overflow-x: hidden;
	background-repeat: no-repeat;
}

#bn01 ,
#bn02 {
	left: 34px;
	width: 220px;
	height: 50px;
}

#bn03 {
	left: 721px;
	top: 386px;
	width: 162px;
	height: 205px;
}

#bn01 { background-image: url('bn01.jpg'); top: 458px; }
#bn02 { background-image: url('bn02.jpg'); top: 521px; }
#bn03 { background-image: url('bn03.jpg'); }

a#bn01:hover ,
a#bn02:hover {
	background-position: 0px -50px;
}

a#bn03:hover {
	background-position: 0px -205px;
}




/*[EOF]*/